» Ubuntu » Pakete

Error

two or more packages specified (haskell-hsql-postgresql-doc hardy)